<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
	protected $table = 'ab_country';
	public $timestamps = FALSE;

	/**
	 * The currency this country belongs to
	 */
	public function currency()
	{
		return $this->belongsTo(Currency::class);
	}

	/**
	 * The accounts in this country
	 */
	public function users()
	{
		return $this->hasMany(\App\User::class);
	}
}